.content_10{ font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}

A.content_10, A.content_10:visited { text-decoration: none}	
                   A.content_10:hover {	color: #003399; text-decoration: underline}	

.content_10_bold{ font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000}

A.content_10_bold, A.content_10_bold:visited { text-decoration: none}	
                   A.content_10_bold:hover {	color: #003399; text-decoration: underline}	

.content_help { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}

A.content, A.content:visited { text-decoration: none}	
                   A.content:hover {	color: #003399; text-decoration: underline}	

.content { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}

A.content, A.content:visited { text-decoration: underline}	
                   A.content:hover {	color: #003399; text-decoration: underline}	

.content_bold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}

A.content_bold, A.content_bold:visited { text-decoration: none}	
                   A.content_bold:hover {	color: #003399; text-decoration: underline}	

.content_bold_small { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003399}

A.content, A.content:visited { text-decoration: none}	
                   A.content:hover {	color: #003399; text-decoration: underline}	

.content_small { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}

.content_10_blue_sub { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #003399}

A.content_10_blue_sub, A.content_10_blue_sub:visited { text-decoration: none}	
                   A.content_10_blue_sub:hover {	color: #003399; text-decoration: underline}


.content_10_blue { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #003399}

A.content_10_blue, A.content_10_blue:visited { text-decoration: underline}	
                   A.content_10_blue:hover {	color: #000033; text-decoration: underline}	


.content_blue { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #003399}

A.content_blue, A.content_blue:visited { text-decoration: underline}	
                   A.content_blue:hover {	color: #000033; text-decoration: underline}	


.content_black { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}

A.content_black, A.content_black:visited { text-decoration: none}	
                   A.content_black:hover {	color: #990000; text-decoration: underline}	

.content_bold {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000}

A.content_bold, A.content_bold:visited { text-decoration: none}	
                             A.content_bold:hover {	color: #003399; text-decoration: underline}	

.content_blue_bold {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003399}

A.content_blue_bold, A.content_blue_bold:visited { text-decoration: underline}	
                             A.content_blue_bold:hover {	color: #000033; text-decoration: underline}	

.input { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none}

.error { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000}

.error_10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000}
A.error_10, A.error_10:visited { text-decoration: none}	
                             A.error_10:hover {	color: #FF0000; text-decoration: underline}	

.error_bold { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; font-weight: bold}

.footer { font-family: Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none; color: #000000}

A.footer, A.footer:visited { text-decoration: none}	
                A.footer:hover {	color: #FFFFFF; text-decoration: underline}

